# Uses of Interface
java.lang.classfile.instruction.ConstantInstruction.IntrinsicConstantInstruction

Packages that use ConstantInstruction.IntrinsicConstantInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of ConstantInstruction.IntrinsicConstantInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return ConstantInstruction.IntrinsicConstantInstruction
Modifier and Type
Method
Description
`static ConstantInstruction.IntrinsicConstantInstruction`
ConstantInstruction.`ofIntrinsic(Opcode op)`
Returns an intrinsic constant instruction.